.blog-quote-puff {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
    align-items: center;
    margin: .5rem 0;
}

.blog-quote-puff__box {
    position: relative;
    background: #ffbced;
    padding: 1.2em 1.5em 1.4em;
    overflow: visible;
    color: #000;
    isolation: isolate;
}

.blog-quote-puff__box.rounded--medium {
    border-radius: calc(var(--rounded-medium) * 1.5);
}

.blog-quote-puff__box::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    background: linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0));
    border-radius: inherit;
    pointer-events: none;
    z-index: 0;
    opacity: 0.5;
}

.blog-quote-puff__box::after {
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
    background: #ffbced;
    clip-path: polygon(0 0, 100% 0, 0 100%);
    z-index: 1;
}

.blog-quote-puff__inner {
    position: relative;
    z-index: 1;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.3;
    letter-spacing: -0.035em;
    font-weight: 500;
    font-style: normal;
}

.blog-quote-puff__inner > :first-child {
    margin-top: 0;
}

.blog-quote-puff__inner > :last-child {
    margin-bottom: 0;
}

.blog-quote-puff__inner p,
.blog-quote-puff__inner h1,
.blog-quote-puff__inner h2,
.blog-quote-puff__inner h3,
.blog-quote-puff__inner h4,
.blog-quote-puff__inner h5,
.blog-quote-puff__inner h6 {
    color: inherit;
    font: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    text-align: inherit;
}

.blog-quote-puff__media {
    width: 200px;
    flex-shrink: 0;
}

.blog-quote-puff__media img {
    display: block;
    width: 100%;
    height: auto;
}

.single-blog-post-content .blog-quote-puff__media img {
    width: 100%;
    max-width: 100%;
    margin: 0;
    border-radius: 0;
}

@media (max-width: 768px) {
    .blog-quote-puff {
        grid-template-columns: 1fr;
        gap: 1.5rem;
    }

    .blog-quote-puff__box {
        padding: 32px 28px;
    }

    .blog-quote-puff__box::after {
        display: none;
    }


    .blog-quote-puff__media {
        width: 100px;
        justify-self: center;
    }
    
}
@media (min-width: 768px) {
.blog-quote-puff {
    display: grid;
    grid-template-columns: 1fr 150px;
    gap: 40px;
    margin: 2.5rem 0;
    align-items: center;
    width: calc(100% - 60px);
    margin-left: 0px;
}
.blog-quote-puff__inner {
    font-size: 1.1em;
}
}
@media (min-width: 1024px) {
    .blog-quote-puff {
        width: calc(100% + 80px);
        margin-left: -40px;
    }

}